---
title: '<cite class="book">The Wretched of the Earth</cite>'
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=6741'

---
&#8216;What does Fanon care whether you read his work or not? It is to his brothers that he denounces our old tricks, and he is sure we have no more up our sleeves&#8217;  
&#8211; Sartre, preface p11

&#8216;Such a colonized intellectual, dusted over by colonial culture, will in the same way discover the substance of village assemblies, the cohesion of people&#8217;s committees, and the extra-ordinary fruitfulness of local meetings and groupments.&#8217;  
-p37

&#8216;But at the beginning of his association with the people the native intellectual over-stresses details and thereby comes to forget that the defeat of colonialism is the real object of the struggle. Carried away by the multitudinous aspects of the fight, he tends to concentrate on local tasks, performed with enthusiasm but almost always too solemly. He fails to see the whole of the movement all the time. He introduces the idea of special disciplines, of specialized functions, of departments within the terrible stone crusher, the fierce mixing machine which a popular revolution is.&#8217;  
-p38-9

&#8216;A world divided into compartments, a motionless, Manichaeistic world, a world of statues: the statue of the general who carried out the conquest, the statue of the engineer who built the bridge: a world which is sure of itself, which crushes with its stones the backs flayed by whips: this is the colonial world.&#8217;  
-p40

&#8216;The supernatural, magical powers reveal themselves as essentially personal; the settler&#8217;s powers are infinitely shrunken, stamped with their alien origin. We no longer really need to fight against them since what counts is the frightening enemy created by myths. We perceive that all is settled by a permanent confrontation on the phantasmic plane.&#8217;  
-p43

&#8216;They no longer limit themselves to regional horizons, for they have caught on to the fact that they live in an atmosphere of international stress.&#8217;  
-p60

&#8216;The group requires that each individual perform an irrevocable action. In Algeria, for example, where almost all the men who called on the people to join in the national struggle were condemned to death or searched for by the French police, confidence was proportional to the hopelessness of each case. You could be sure of a new recruit when he could no longer go back into the colonial system&#8230;Violence is thus seen as comparable to a royal pardon. The colonized man finds his freedom in and through violence.&#8217;  
-pp67-68

&#8216;The Mother: And I had dreamed of a son to close his mother&#8217;s eyes.  
The Rebel: But I chose to open my son&#8217;s eyes upon another sun.  
The Mother: O my son, son of evil and unlucky death&#8212;  
The Rebel: Mother of living and splendid death,  
The Mother: Because he has hated too much,  
The Rebel: Because he has too much loved.  
The Mother: Spare me, I am choking in your bonds. I bleed from your wounds.  
The Rebel: And the world does not spare me&#8230;There is not anywhere in the world a poor creature who&#8217;s been lynched or tortured in whom I am not murdered and humiliated&#8230;&#8217;  
-Aimé Cesaire, \_Les Armes miraculeuses\_ pp133-7

&#8216;It is true that if care is taken to use only a language that is understood by graduates in law and economics, you can easily prove that the masses have to be managed from above. But if you speak the language of every day; if you are not obsessed by the perverse desire to spread confusion and to rid yourself of the people, then you will realize that the masses are quick to seize every shade of meaning and to learn all the tricks of the trade. If recourse is had to technical language, this signifies that it has been decided to consider the masses as uninitiated. Such a language is hard put to it to hide the lecturer&#8217;s wish to cheat the people and to leave them out of things&#8217;  
&#8216;Everything can be explained to the people, on the single condition that you really want them to understand.&#8217;  
-p 152

&#8216;The more the people understand, the more watchful they become, and the more they come to realize that finally everything depends on them and their salvation lies in their own cohesion, in the true understanding of their interests and in knowing who are their enemies.&#8217;  
-p 154

&#8216;In an under-developed country, experience proves that the important thing is not that three hundred people form a plan and decide upon carrying it out, but that the whole people plan and decide even if it takes them twice or three times as long. The fact is that the time taken up by explaining, the time &#8220;lost&#8221; in treating the worker as a human being, will be caught up in the execution of the plan. People must know where they are going, and why.&#8217;  
-pp 155-6